::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #ffffff; 
}
 
::-webkit-scrollbar-thumb {
  background: #e71578; 
}

h1,h2,h3,h4,h5 {
	font-family: 'Indie Flower', cursive;
	font-weight: 800;
}

.section-title{
	color: #e71578;
}

.section-title-w{
	color: #ffffff;
}

p {
	font-size: 16px;
}

a {
	color: #3c3c3c;
}

a:hover {
	color: #e71578;
	text-decoration: none;
}

.btn-outline-custom {
    color: #e71578;
    background-color: transparent;
    background-image: none;
    border-color: #e71578;
    border-radius: 0;
}

.btn-outline-custom:hover {
    color: #ffffff;
    background-color: #e71578;
    background-image: none;
    border-color: #e71578;
    border-radius: 0;
	transition: background .5s; 
}

.btn-outline-custom-w {
    color: #ffffff;
    background-color: transparent;
    background-image: none;
    border-color: #ffffff;
    border-radius: 0;
}

.btn-outline-custom-w:hover {
    color: #ffffff;
    background-color: #e71578;
    background-image: none;
    border-color: #e71578;
    border-radius: 0;
	transition: background .5s; 
}

.navbar-custom{
  background: none; 
  transition: background .5s; 
}

.navbar-custom .nav-item a {
    color: #ffffff !important;
}

.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #3c3c3c !important;
    -webkit-transition: color 0.3s linear;
    -moz-transition: color 0.3s linear;
    -ms-transition: color 0.3s linear;
    transition: color 0.3s linear;
}

nav.scrolled {
    background: #e71578 !important;
	transition: background .5s;
}

.nav-logo {
	transition: background .5s;
}

nav.scrolled .nav-logo {
	max-height: 60px;
	transition: background .5s;
}

@media (max-width: 960px){
  .nav-logo {
	margin-left: -50px !important;
	}
}

header {
  position: relative;
  background-color: black;
  height: 85vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.1;
  z-index: 1;
}

#about {
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}

#intro-row {
	padding-bottom: 20px;
}

#about .card {
	min-height: 165px;
	background: #e6e6e6;
	border: none;
	border-radius: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

#about .card:hover {
	background: #e71578;
    color: #ffffff !important;	
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    transition: 0.8s; 
}

#music {
	padding-top: 25px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 15px;
	background: #e71578;
	color: #ffffff;
}

#music .nav-pills{
	background: none;
	font-weight: 600;
	
}

#music .nav-pills a{
	background: #ffffff;
	border: 0px solid #ffffff;
	border-radius: 0;
	color: #3c3c3c;
	margin: 5px;
}

#music .nav-pills a:hover{
	background: #e71578;
	border: 0px solid #ffffff;
	border-radius: 0;
	color: #ffffff;
	margin: 5px;
	transition: background .5s;
}

#music .table {
	color: #fff;
}

#info {
	padding-top: 25px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 15px;
	color: #ffffff;
	background-image: url("/img/bg-wood.jpg");
	background-attachment: fixed;
	background-size: cover;
}

#info .nav-pills{
	background: none;
	font-weight: 600;
	
}

#info .nav-pills a{
	background: #ffffff;
	border: 1px solid #ffffff;
	border-radius: 0;
	color: #3c3c3c;
	margin: 5px;
}

#info .nav-pills a:hover{
	background: #e71578;
	border: 1px solid #ffffff;
	border-radius: 0;
	color: #ffffff;
	margin: 5px;
	transition: background .5s;
}

#info .table {
	background-color: #fff;
}

#info .card {
    border-radius: 0;
    color: #3c3c3c;
    background: #fff !important;
}

#info .card-header button {
    color: #e71578;
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
}

.center-pills {
    display: flex;
    justify-content: center;
}

#reviews {
	padding: 25px;
	background-image: url("/img/bg-reviews.jpg");
	background-size: cover;
}

#reviews .carousel-inner {
	height: 125px;
	padding-top: 25px;
}

#tickets {
	padding-top: 25px;
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 15px;
	background-image: url("/img/bg-tickets.png");
	color: #ffffff;
	background-attachment: fixed;
	background-size: cover;
}

#social {
	padding-top: 25px;
	padding-left: 35px;
	padding-right: 35px;
	background-image: url("/img/bg-social.jpg");
	background-attachment: fixed;
	background-size: cover;
}

#contact-info p {
	font-size: 18px;
}

.map-responsive{
	width: 100% !important;
	margin: 0px !important;
	padding: 0px !important;
}

.crt-filter a{
	color: #fff;
}

#videos {
	background: #ebebeb;
	margin-bottom: -20px;
}

.gal {
	-webkit-column-count: 4; /* Chrome, Safari, Opera */
	-moz-column-count: 4; /* Firefox */
	column-count: 4;
}	

.gal img{ width: 100%; padding: 7px 0;}

@media (max-width: 500px) {	
	.gal {
		-webkit-column-count: 2; /* Chrome, Safari, Opera */
		-moz-column-count: 2; /* Firefox */
		column-count: 2;
	}
}

#footer {
	background: #e71578;
	color: #FFFFFF;
	padding: 15px;
	margin-top: -6px;
}

#footer p {
	font-size: 14px !important;
}

#footer .footer-social {
	font-size: 35px !important;
}

#footer a {
	color: #FFFFFF !important;
}

#footer a:hover {
	color: #3C3C3C !important;
}